Bug 978504 - [RFE][Tracking]Adding image multiple location support
[RFE][Tracking]Adding image multiple location support
Status: CLOSED DEFERRED
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova (Show other bugs)
4.0
Unspecified Unspecified
high Severity low
: Upstream M3
: 5.0 (RHEL 7)
Assigned To: Flavio Percoco
nlevinki
https://blueprints.launchpad.net/nova...
storage upstream_milestone_none upstr...
: FutureFeature, Triaged
Depends On: 989599
Blocks: RHOS50RFE
  Show dependency treegraph
 
Reported: 2013-06-26 13:47 EDT by Russell Bryant
Modified: 2014-09-08 01:39 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-28 15:31:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Haim 2013-07-15 05:09:25 EDT
Russel, we need more meaningful blueprint so we can create a valid test plan,
Comment 2 Russell Bryant 2013-07-15 12:39:26 EDT
(In reply to Haim from comment #1)
> Russel, we need more meaningful blueprint so we can create a valid test plan,

This feature is still a work in progress.

Note You need to log in before you can comment on or make changes to this bug.